BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: -1px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 900px;HEIGHT: 1px;PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 900px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 33px; BACKGROUND-COLOR: #708090; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #BFBFBF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #BFBFBF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 15px; WIDTH: 900px; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 2px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.formb71ae5be-748f-4472-95b9-e1f92358c4e7 {
	width:300px;
	padding:0;
}
.formb71ae5be-748f-4472-95b9-e1f92358c4e7 .top {

}
.formb71ae5be-748f-4472-95b9-e1f92358c4e7 .mid {

}
.formb71ae5be-748f-4472-95b9-e1f92358c4e7 .mid table {
	margin:0 auto;
}
.formb71ae5be-748f-4472-95b9-e1f92358c4e7 .bottom {

}

.formb71ae5be-748f-4472-95b9-e1f92358c4e7 .txtforminput {
	background:none;
	font-size:16px;
	border:1px solid #bbb;
}

.formb71ae5be-748f-4472-95b9-e1f92358c4e7 form div {
	padding:10px 0;
}

.titleb71ae5be-748f-4472-95b9-e1f92358c4e7{FONT-WEIGHT:normal; FONT-SIZE: 14pt; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyb71ae5be-748f-4472-95b9-e1f92358c4e7{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #3676B2; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelb71ae5be-748f-4472-95b9-e1f92358c4e7{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.inputb71ae5be-748f-4472-95b9-e1f92358c4e7 {width: 170px; border: solid 1px #DDDDDD }

table.maine0d6a3a7-a527-45c6-8fab-694230f35467{
	
	border-collapse: collapse;
	border:0px;
}

td.centree0d6a3a7-a527-45c6-8fab-694230f35467 {
padding:5px;
background-color:#AAD4FF
}

td.tle0d6a3a7-a527-45c6-8fab-694230f35467 { 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.lefte0d6a3a7-a527-45c6-8fab-694230f35467 { 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.ble0d6a3a7-a527-45c6-8fab-694230f35467	{ 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.tope0d6a3a7-a527-45c6-8fab-694230f35467 { 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467t.gif');
	height:7px;
	padding:0px;
		
}
td.tre0d6a3a7-a527-45c6-8fab-694230f35467 {
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.righte0d6a3a7-a527-45c6-8fab-694230f35467 { 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467r.gif'); 
	width:8px;
	padding:0px;
}

td.bre0d6a3a7-a527-45c6-8fab-694230f35467 { 
border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottome0d6a3a7-a527-45c6-8fab-694230f35467  { 
	border:0px;
	background-image:url('images/e0d6a3a7-a527-45c6-8fab-694230f35467b.gif'); 
	height:7px;
	padding:0px;
}

.titlee0d6a3a7-a527-45c6-8fab-694230f35467{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodye0d6a3a7-a527-45c6-8fab-694230f35467{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #2A0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labele0d6a3a7-a527-45c6-8fab-694230f35467{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #2A0000; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linee0d6a3a7-a527-45c6-8fab-694230f35467{width: 100%; color: #BFBFBF; height: 1px; }
.inpute0d6a3a7-a527-45c6-8fab-694230f35467 {width: 170px; border: solid 1px #9F9F9F }

table.mainf63981a69-3f3c-4766-a672-f91bc7353599{
	
	border-collapse: collapse;
	border:0px;
}

td.centref63981a69-3f3c-4766-a672-f91bc7353599 {
padding:5px;
background-color:#007FD4
}

td.tlf63981a69-3f3c-4766-a672-f91bc7353599 { 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf63981a69-3f3c-4766-a672-f91bc7353599 { 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf63981a69-3f3c-4766-a672-f91bc7353599	{ 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf63981a69-3f3c-4766-a672-f91bc7353599 { 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599t.gif');
	height:7px;
	padding:0px;
		
}
td.trf63981a69-3f3c-4766-a672-f91bc7353599 {
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf63981a69-3f3c-4766-a672-f91bc7353599 { 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599r.gif'); 
	width:8px;
	padding:0px;
}

td.brf63981a69-3f3c-4766-a672-f91bc7353599 { 
border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf63981a69-3f3c-4766-a672-f91bc7353599  { 
	border:0px;
	background-image:url('images/f63981a69-3f3c-4766-a672-f91bc7353599b.gif'); 
	height:7px;
	padding:0px;
}

.titlef63981a69-3f3c-4766-a672-f91bc7353599{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf63981a69-3f3c-4766-a672-f91bc7353599{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Azure; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf63981a69-3f3c-4766-a672-f91bc7353599{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef63981a69-3f3c-4766-a672-f91bc7353599{width: 100%; color: White; height: 1px; }
.inputf63981a69-3f3c-4766-a672-f91bc7353599 {width: 170px; border: solid 1px #9F9F9F }

table.maind1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3{
	
	border-collapse: collapse;
	border:0px;
}

td.centred1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 {
padding:5px;
background-color:#AAD4FF
}

td.tld1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 { 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 { 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.bld1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3	{ 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 { 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3t.gif');
	height:7px;
	padding:0px;
		
}
td.trd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 {
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 { 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3r.gif'); 
	width:8px;
	padding:0px;
}

td.brd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 { 
border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3  { 
	border:0px;
	background-image:url('images/d1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3b.gif'); 
	height:7px;
	padding:0px;
}

.titled1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: SlateGray; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labeld1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.lined1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3{width: 100%; color: White; height: 1px; }
.inputd1bdaffe-d83a-43a2-9465-b5ccf6cbb1c3 {width: 250px; border: solid 1px #9F9F9F }

.border5e904423-57fa-469f-b9c1-6102984b355a { background-color: White; width: 200px; border: solid 1px Black}
.cell15e904423-57fa-469f-b9c1-6102984b355a { padding: 0px 5px 5px 5px; width:100% }
.cell25e904423-57fa-469f-b9c1-6102984b355a { padding: 0px 5px 5px 0px}
.label5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input5e904423-57fa-469f-b9c1-6102984b355a { border: solid 1px Black; width:100% }
.button5e904423-57fa-469f-b9c1-6102984b355a { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result5e904423-57fa-469f-b9c1-6102984b355a { margin-top:0px; }
div.resultspage5e904423-57fa-469f-b9c1-6102984b355a { overflow:hidden; }
.result5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result5e904423-57fa-469f-b9c1-6102984b355a:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page5e904423-57fa-469f-b9c1-6102984b355a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page5e904423-57fa-469f-b9c1-6102984b355a a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page5e904423-57fa-469f-b9c1-6102984b355a a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

